# PASN_UniversalTime Class Reference

`#include <asner.h>`

List of all members.

## Public Member Functions

| PASN_UniversalTime ()
| PASN_UniversalTime (const PTime &time)
| PASN_UniversalTime (unsigned theTag, TagClass theTagClass)
PASN_UniversalTime & | operator= (const PTime &time)
void | SetValue (const PTime &time)
PTime | GetValue () const

## Constructor & Destructor Documentation

PASN_UniversalTime::PASN_UniversalTime | ( |  | ) | `[inline]`

PASN_UniversalTime::PASN_UniversalTime | ( | const PTime & | time | ) | `[inline]`

PASN_UniversalTime::PASN_UniversalTime | ( | unsigned | theTag,
|  | TagClass | theTagClass |
| ) |  |  | `[inline]`

## Member Function Documentation

PTime PASN_UniversalTime::GetValue | ( |  | ) | const

PASN_UniversalTime& PASN_UniversalTime::operator= | ( | const PTime & | time | ) |

void PASN_UniversalTime::SetValue | ( | const PTime & | time | ) | `[inline]`

The documentation for this class was generated from the following file:

- asner.h